<!DOCTYPE html>
<html>
    <head>
        <title>Formulario personas</title>
        <meta charset="UTF-8">
    </head>
    <body>
        <form action="registrardatos.php" method="post">
            Ingrese su nombre:
            <input type="text" name="nombre" size="20">
            <br>
            <button type="submit">
                Enviar<img src="enviar.gif" alt="envio" width="90" heigth="90">
            </button>
            <button type="submit">
                Borrar<img src="borrar.gif" alt="borrado" width="90" height="90">
            </button>
        </form>
    </body>
</html>